<?php
$z[0]=Array("field","麻花桂鱼,麻花桂鱼介绍,应城市特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","麻花桂鱼，很早就是应城民间喜庆宴席中的一道传统名菜。应城盛产桂鱼，而麻花又是本地的风味小吃食品，民间每在举办结婚喜庆时，常以鲜活桂鱼以及麻花之类的食品，于女方出嫁时馈赠。关于麻花桂鱼佳肴的传名于世，还有一有趣的故事。相传，在清朝咸丰年间，有",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","麻花桂鱼_应城市特产麻花桂鱼",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　麻花桂鱼，很早就是应城民间喜庆宴席中的一道传统名菜。应城盛产桂鱼，而麻花又是本地的</a>食品，民间每在举办结婚喜庆时，常以鲜活桂鱼以及麻花之类的食品，于女方出嫁时馈赠。关于麻花桂鱼佳肴的传名于世，还有一有趣的故事。\n</p><p>　　相传，在清朝年间，有一位道台常领随从人员在民间查访民情。一天，正遇一桩婚姻喜事。只听吹吹打打的民间乐声由远而近，十分热闹，引起了道台的兴趣，随即顺口吟道：“呜啦呜啦又呜啦，谁家姑娘嫁谁家？若问洞房花烛事……”刚欲将下句脱口而出，忽地感到有失体统，便回顾随从令其代续，随从接唱道：“嘉宾共享鱼麻花。”道台连声称好，一行欢笑声引起举婚人家的注意，得知是道台大人时，便奉上桂鱼和麻花等食品，并一再邀请到家盛筵款待。道台在尽兴之余，命官府厨师将所赠桂鱼、麻花烹制成菜回敬主人。宾主共进餐饮酒，边吃麻花边品鱼，别有一番风味。自此，麻花桂鱼便在江汉平原远近相传。\n</p><p>　　这麻花桂鱼佳肴具有一定食疗功效。它富含蛋白质、脂肪、钙、磷、铁及维生素等营养成分，是贫血、肝病、结核病、口腔疾病、软骨病、皮炎、记忆力减退等患者和孕妇、乳母、老年人的佳肴。\n</p><p>　　麻花桂鱼的制作原料是：桂鱼一尾重约1.5斤，0.2斤，另备以火腿、虾仁、冬菇、等待用。在制法上十分讲究，首先是桂鱼经初加工后，在两片鱼面上各剞上十字花刀，置沸水中略烫，转清水中泡制卷筒形，连鱼头入锅，加绍酒、姜汁、精盐腌渍一分钟。另将火腿、冬菇、冬笋分别切丝用精盐拌匀平铺在鱼面上，入笼置旺火上蒸12分钟取出，麻花摆在鱼的周围。最后在炒锅内下熟猪油放旺火上，加绍酒、姜汁、精盐、鸡汤、味精，烧沸用湿淀粉勾薄芡，下粉、葱白末推匀起锅，再浇在鱼的全身即成。		\n</p><p>　",550,2015);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2C431920-22O9.gif",2017,2102);
$z[7][4]['name']="litpic";

?>